<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>table,td,th{border:1px solid black; border-collapse: collapse;padding: 10px;}</style>
  </head>
  <body>
    <table style="position: relative;top: 100px;left: 700px;">
      <tr>
        <th bgcolor="#196eaa">Name</th>
        <th bgcolor="#196eaa">NPM</th>
        <th bgcolor="#196eaa">DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {%for i in friends%}
      <!-- EXAMPLE SECTION -->
      <tr>
        <td>{{i.name}}</td>
        <td>{{i.npm}}</td>
        <td>{{i.DOB}}</td>
      </tr>
      {%endfor%}
      <!-- END SECTION -->
    </table>
  </body>
</html>
